Calculate Linux - Bug # 976: media-gfx/gfxboot-4.4.3: freetype2/ftsynth.h: No such file or directory

Status: Resolved Priority: Normal
Author: Nikita Zlobin Category:

Created: 05/30/2017 Assignee:

Updated: 07/06/2017 Due date:

Subject: media-gfx/gfxboot-4.4.3: freetype2/ftsynth.h: No such file or directory

Description: Problem is caused by patch gfxboot-fix_freetype.patch, without it gfxboot builds ok.
History

05/31/2017 11:08 am - Mikhail Hiretsky
Has system @media-libs/freetype@ package?

05/31/2017 03:08 pm - BaN'D"D¥%NE D BN, D, Dub?

Mikhail Hiretsky wrote:

> Has system @media-libs/freetype@ package?

<pre>

Ivar/lib/layman/calculate/media-gfx/gfxboot/files/gfxboot-fix_freetype.patch

</pre>

<pre>

lusr/include/freetype2/freetype/ftsynth.h

</pre>

BYD°N,Nt NfNeN,D°NEPUD» DD D2DUNEDY-DYs.

06/02/2017 09:39 am - D'D»D°D’D PYiD NE DEDYD»DUN+DY:D NDPDY:DDYs

| also came across this problem. Created a link to the header in the parent directory. The assembly from the source was ok.

P N,p°P°Dbu NeN,D°D»D°D, D2D°D»NeNe Ne NeN DD D¢ NEDY:DED»DUDYDYDL. DiD¥%D-D D°D» D»D DY2D° PY%D° B-D°D3P¥D»D¥4D2DY4D°
D2 D2NN"DuNN,D¥N+N%D, Dt D°D°N,D°D»D¥D3. DiD+D¥%NEDD° D D- D, NeN...D¥D BY:D DD° B¢ NEDY:ND»D° DYDYNEDYD D»NEDYD V4.

06/30/2017 09:05 pm - BaN'D"D¥%NE D PN, D, Dub?

- File gfxboot.tar.bz2 added

06/30/2017 09:09 pm - BaN'D"D¥%NE D BN, D, Dub?

- File gfxboot.tar.bz2 added

DYNED°D2D»PUbY:DY2ND! ebuild. PED D°P»N'BY: B¢ D°N N1t gfxboot-fix_freetype.patch

07/06/2017 12:20 pm - Mikhail Hiretsky

- Status changed from New to Resolved
D™N+D¢ NED°D2D»DUbY:D¥s. @gfxboot-4.4.3-r1.ebuild@.

Files

gfxboot.tar.bz2
gfxboot.tar.bz2

03/13/2024

2.7KB 06/30/2017
2.7KB 06/30/2017

PaN'D'P¥%NE b B°N,D, Dup?
PaN'D'P¥%NE B B°N,D, Dup?
